 <!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" lang="en">
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" lang="en">
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html lang="en">
<!--<![endif]-->
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="https://debrakurtz.com/xmlrpc.php" />
	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Strategic Growth -</title>
	<link rel="canonical" href="https://debrakurtz.com/strategic-growth/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Strategic Growth -" />
	<meta property="og:description" content="Strategic Planning for Long-Term Growth Kurtz Consulting uses well-established and proven processes to create a useful long-range plan that addresses both the strategic and operational aspects of a business. We develop the business case for potential future product and/or service" />
	<meta property="og:url" content="https://debrakurtz.com/strategic-growth/" />
	<meta property="article:modified_time" content="2018-06-26T04:45:37+00:00" />
	<meta property="og:image" content="https://debrakurtz.com/wp-content/uploads/2018/05/icon-services.png" />
	<meta property="og:image:width" content="500" />
	<meta property="og:image:height" content="506" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="1 minute" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://debrakurtz.com/strategic-growth/","url":"https://debrakurtz.com/strategic-growth/","name":"Strategic Growth -","isPartOf":{"@id":"https://debrakurtz.com/#website"},"primaryImageOfPage":{"@id":"https://debrakurtz.com/strategic-growth/#primaryimage"},"image":{"@id":"https://debrakurtz.com/strategic-growth/#primaryimage"},"thumbnailUrl":"https://debrakurtz.com/wp-content/uploads/2018/05/icon-services.png","datePublished":"2018-05-29T10:55:26+00:00","dateModified":"2018-06-26T04:45:37+00:00","breadcrumb":{"@id":"https://debrakurtz.com/strategic-growth/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://debrakurtz.com/strategic-growth/"]}]},{"@type":"ImageObject","inLanguage":"en","@id":"https://debrakurtz.com/strategic-growth/#primaryimage","url":"https://debrakurtz.com/wp-content/uploads/2018/05/icon-services.png","contentUrl":"https://debrakurtz.com/wp-content/uploads/2018/05/icon-services.png","width":500,"height":506,"caption":"Services"},{"@type":"BreadcrumbList","@id":"https://debrakurtz.com/strategic-growth/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://debrakurtz.com/"},{"@type":"ListItem","position":2,"name":"Strategic Growth"}]},{"@type":"WebSite","@id":"https://debrakurtz.com/#website","url":"https://debrakurtz.com/","name":"Kurtz Consulting Inc","description":"","publisher":{"@id":"https://debrakurtz.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://debrakurtz.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"},{"@type":"Organization","@id":"https://debrakurtz.com/#organization","name":"Kurtz Consulting Inc.","url":"https://debrakurtz.com/","logo":{"@type":"ImageObject","inLanguage":"en","@id":"https://debrakurtz.com/#/schema/logo/image/","url":"https://debrakurtz.com/wp-content/uploads/2018/05/kurtz-logo.jpg","contentUrl":"https://debrakurtz.com/wp-content/uploads/2018/05/kurtz-logo.jpg","width":680,"height":141,"caption":"Kurtz Consulting Inc."},"image":{"@id":"https://debrakurtz.com/#/schema/logo/image/"},"sameAs":["https://www.linkedin.com/in/debrakurtz/"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//platform-api.sharethis.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Feed" href="https://debrakurtz.com/feed/" />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Comments Feed" href="https://debrakurtz.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/debrakurtz.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://debrakurtz.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-block-library-theme-inline-css' type='text/css'>
.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}
</style>
<link rel='stylesheet' id='font-awesome-css' href='https://debrakurtz.com/wp-content/plugins/contact-widgets/assets/css/font-awesome.min.css?ver=4.7.0' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://debrakurtz.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3' type='text/css' media='all' />
<style id='contact-form-7-inline-css' type='text/css'>
.wpcf7 .wpcf7-recaptcha iframe {margin-bottom: 0;}.wpcf7 .wpcf7-recaptcha[data-align="center"] > div {margin: 0 auto;}.wpcf7 .wpcf7-recaptcha[data-align="right"] > div {margin: 0 0 0 auto;}
</style>
<link rel='stylesheet' id='everest-forms-general-css' href='https://debrakurtz.com/wp-content/plugins/everest-forms/assets/css/everest-forms.css?ver=2.0.8.1' type='text/css' media='all' />
<link rel='stylesheet' id='parent-style-css' href='https://debrakurtz.com/wp-content/themes/spacious-pro/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='custom_css-css' href='https://debrakurtz.com/wp-content/themes/spacious-child/assets/css/custom.css?ver=1.1' type='text/css' media='all' />
<link rel='stylesheet' id='spacious_style-css' href='https://debrakurtz.com/wp-content/themes/spacious-child/style.css?ver=6.4.3' type='text/css' media='all' />
<style id='spacious_style-inline-css' type='text/css'>
#site-title a, #site-description{color:#blank;}.main-navigation ul li ul li a{color:#666666;}.main-navigation ul li.tg-header-button-wrap.button-one a{color:#ffffff;}.main-navigation ul li.tg-header-button-wrap.button-one a:hover{color:#ffffff;}.main-navigation ul li.tg-header-button-wrap.button-two a{color:#ffffff;}.main-navigation ul li.tg-header-button-wrap.button-two a:hover{color:#ffffff;}#featured-slider .entry-title span{color:#ffffff;}#featured-slider .entry-content p{color:#ffffff;}#featured-slider .slider-read-more-button{color:#ffffff;}#featured-slider .slider-read-more-button{background-color:#0fbe7c;}#comments{background-color:#FFFFFF;}.call-to-action-button{color:#FFFFFF;}.footer-widgets-area, .footer-widgets-area .tg-one-fourth p{color:#666666;}h1, h2, h3, h4, h5, h6{font-family:Lato;}.footer-widgets-wrapper {background-color:transparent}#colophon {background-color:#333333}.social-links { float: right; padding: 0 0 0 15px; } .social-links ul li { float: left; padding: 5px 0 5px 10px; } .small-info-text { float: right; padding: 0 0 0 15px; } #masthead .small-menu { float: left; } #masthead .small-menu a { padding: 5px 16px 0 0; } @media screen and (max-width:767px){.social-links{text-align:center;float:none;padding-left:0;padding-top:10px}.small-info-text{text-align:center;float:none;padding-left:0}.social-links ul li,.social-links ul li a{float:none;display:inline}#header-meta .small-menu{text-align:center;float:none}#header-meta .small-menu li{float:none;display:inline}#header-meta .small-menu a{float:none;display:inline;padding:5px 5px 0}}

</style>
<link rel='stylesheet' id='spacious-genericons-css' href='https://debrakurtz.com/wp-content/themes/spacious-pro/genericons/genericons.css?ver=3.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='spacious-font-awesome-css' href='https://debrakurtz.com/wp-content/themes/spacious-pro/font-awesome/css/font-awesome.min.css?ver=4.6.3' type='text/css' media='all' />
<link rel='stylesheet' id='spacious_googlefonts-css' href='//fonts.googleapis.com/css?family=Lato&#038;1&#038;display=swap&#038;ver=2.6.5' type='text/css' media='all' />
<link rel='stylesheet' id='wpcw-css' href='https://debrakurtz.com/wp-content/plugins/contact-widgets/assets/css/style.min.css?ver=1.0.1' type='text/css' media='all' />
<script type="text/javascript" src="https://debrakurtz.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://debrakurtz.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<!--[if lte IE 8]>
<script type="text/javascript" src="https://debrakurtz.com/wp-content/themes/spacious-pro/js/html5shiv.min.js?ver=6.4.3" id="html5-js"></script>
<![endif]-->
<script type="text/javascript" src="//platform-api.sharethis.com/js/sharethis.js#source=googleanalytics-wordpress#product=ga&amp;property=5b2f92888b44f200124f3b09" id="googleanalytics-platform-sharethis-js"></script>
<link rel="https://api.w.org/" href="https://debrakurtz.com/wp-json/" /><link rel="alternate" type="application/json" href="https://debrakurtz.com/wp-json/wp/v2/pages/394" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://debrakurtz.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="Everest Forms 2.0.8.1" />
<link rel='shortlink' href='https://debrakurtz.com/?p=394' />
<link rel="alternate" type="application/json+oembed" href="https://debrakurtz.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdebrakurtz.com%2Fstrategic-growth%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://debrakurtz.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdebrakurtz.com%2Fstrategic-growth%2F&#038;format=xml" />
<script>
(function() {
	(function (i, s, o, g, r, a, m) {
		i['GoogleAnalyticsObject'] = r;
		i[r] = i[r] || function () {
				(i[r].q = i[r].q || []).push(arguments)
			}, i[r].l = 1 * new Date();
		a = s.createElement(o),
			m = s.getElementsByTagName(o)[0];
		a.async = 1;
		a.src = g;
		m.parentNode.insertBefore(a, m)
	})(window, document, 'script', 'https://google-analytics.com/analytics.js', 'ga');

	ga('create', 'UA-120163111-1', 'auto');
			ga('send', 'pageview');
	})();
</script>
<link rel="icon" href="https://debrakurtz.com/wp-content/uploads/2018/06/cropped-favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://debrakurtz.com/wp-content/uploads/2018/06/cropped-favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://debrakurtz.com/wp-content/uploads/2018/06/cropped-favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://debrakurtz.com/wp-content/uploads/2018/06/cropped-favicon-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			ul.sub-menu {
    visibility: hidden;
    opacity: 0;
}		</style>
		</head>

<body class="page-template-default page page-id-394 wp-custom-logo wp-embed-responsive everest-forms-no-js  better-responsive-menu wide-1218 woocommerce-sale-style-default woocommerce-add-to-cart-default">
<div id="page" class="hfeed site">
	
		<header id="masthead" class="site-header clearfix  spacious-header-display-one">

					<div id="header-meta">
				<div class="inner-wrap clearfix">
					<div class="small-info-text"><p><a href="#contact">Contact Us</a></p></div>					<nav class="small-menu" class="clearfix">
											</nav>
				</div>
			</div>
		
		
		<div id="header-text-nav-container custom-clas">

						<div class="inner-wrap clearfix">
				
				<div id="header-text-nav-wrap" class="clearfix">
					<div id="header-left-section">
														<div id="header-logo-image">
									
									<a href="https://debrakurtz.com/" class="custom-logo-link" rel="home"><img width="680" height="141" src="https://debrakurtz.com/wp-content/uploads/2018/05/kurtz-logo.jpg" class="custom-logo" alt="" decoding="async" fetchpriority="high" srcset="https://debrakurtz.com/wp-content/uploads/2018/05/kurtz-logo.jpg 680w, https://debrakurtz.com/wp-content/uploads/2018/05/kurtz-logo-300x62.jpg 300w" sizes="(max-width: 680px) 100vw, 680px" /></a>
								</div><!-- #header-logo-image -->
															<div id="header-text" class="">
																	<h3 id="site-title">
										<a href="https://debrakurtz.com/" title="" rel="home"></a>
									</h3>
															</div><!-- #header-text -->
							
					</div><!-- #header-left-section -->
					<div id="header-right-section">
														<div id="header-right-sidebar" class="clearfix">
									<aside id="search-3" class="widget widget_search"><form action="https://debrakurtz.com/" class="search-form searchform clearfix" method="get">
	<div class="search-wrap">
		<input type="text" placeholder="Search" class="s field" name="s">
		<button class="search-icon" type="submit"></button>
	</div>
</form><!-- .searchform --></aside>								</div>
							
							<div class="header-action">
															</div>

															<nav id="site-navigation" class="main-navigation" role="navigation">
									<p class="menu-toggle">Menu</p>
									<div class="menu-primary-container"><ul id="menu-primary-menu" class="menu"><li id="menu-item-170" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-170"><a href="https://debrakurtz.com/">Home</a></li>
<li id="menu-item-451" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children menu-item-451"><a>Services</a>
<ul class="sub-menu">
	<li id="menu-item-420" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-394 current_page_item menu-item-420"><a href="https://debrakurtz.com/strategic-growth/" aria-current="page">Strategic Growth</a></li>
	<li id="menu-item-419" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-419"><a href="https://debrakurtz.com/marketing/">Marketing Solutions</a></li>
	<li id="menu-item-418" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-418"><a href="https://debrakurtz.com/sales-customer/">Sales &#038; Customer Service Solutions</a></li>
</ul>
</li>
<li id="menu-item-452" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-452"><a>About Us</a>
<ul class="sub-menu">
	<li id="menu-item-423" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-423"><a href="https://debrakurtz.com/principal/">Our Principal</a></li>
	<li id="menu-item-422" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-422"><a href="https://debrakurtz.com/philosophy/">Our Philosophy</a></li>
	<li id="menu-item-421" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-421"><a href="https://debrakurtz.com/team/">Team</a></li>
</ul>
</li>
<li id="menu-item-453" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-453"><a>Clients</a>
<ul class="sub-menu">
	<li id="menu-item-424" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-424"><a href="https://debrakurtz.com/industry-focus/">Industry Focus</a></li>
	<li id="menu-item-427" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-427"><a href="https://debrakurtz.com/testimonials/">Testimonials</a></li>
</ul>
</li>
<li id="menu-item-454" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-454"><a>News &#038; Insights</a>
<ul class="sub-menu">
	<li id="menu-item-428" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-428"><a href="https://debrakurtz.com/case-studies/">Case Studies</a></li>
	<li id="menu-item-426" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-426"><a href="https://debrakurtz.com/news/">News</a></li>
</ul>
</li>
</ul></div>								</nav>
							

					</div><!-- #header-right-section -->

				</div><!-- #header-text-nav-wrap -->

				
							</div><!-- .inner-wrap -->
				</div><!-- #header-text-nav-container -->

		
					<div class="header-post-title-container clearfix">
				<div class="inner-wrap">
					<div class="post-title-wrapper">
													<div class="page-title-with-image"><img src="https://debrakurtz.com/wp-content/uploads/2018/05/icon-services.png">
							<h1 class="header-post-title-class entry-title">Strategic Growth</h1></div>
							
						
		<div class="taxonomy-description">
					</div>

		
					</div>
									</div>
			</div>
				</header>
		<div id="main" class="clearfix">
		<div class="inner-wrap">


	
	<div id="primary">
		<div id="content" class="clearfix">
			
				
<article id="post-394" class="post-394 page type-page status-publish has-post-thumbnail hentry  tg-column-two">
		<div class="entry-content clearfix">
				<div class="innr-page-content"><a href="https://debrakurtz.com/wp-content/uploads/2018/06/Roadmap-leftsde2.jpg"><img decoding="async" class="alignnone size-medium wp-image-818" src="https://debrakurtz.com/wp-content/uploads/2018/06/Roadmap-leftsde2.jpg" alt="Strategic Growth" width="750" height="450" srcset="https://debrakurtz.com/wp-content/uploads/2018/06/Roadmap-leftsde2.jpg 750w, https://debrakurtz.com/wp-content/uploads/2018/06/Roadmap-leftsde2-300x180.jpg 300w" sizes="(max-width: 750px) 100vw, 750px" /></a><b>Strategic Planning for Long-Term Growth </b><br />
Kurtz Consulting uses well-established and proven processes to create a useful long-range plan that addresses both the strategic and operational aspects of a business. We develop the business case for potential future product and/or service offerings.</p>
<p><b>Business Development for Immediate Growth</b><br />
We identify new markets and new distribution channels for products or services. Kurtz Consulting helps you understand customer needs and the competitive landscape. We develop and implement plans to test and rollout the product or service.</p>
<p><b>Facilitation of Strategic Planning with the Management Team</b><br />
Kurtz Consulting uses best practices to engage the entire leadership team in the planning process. We use well-established and proven processes to create strategic and operating plans.</p>
<p><b>Revitalization of problematic businesses or products</b><br />
We investigate strategies to divest, harvest or energize the problem. As an objective third-party, we can identify risks and suggest contingency options. Kurtz Consulting does the analysis and research to review the implications of each strategy.</p>
</div>
			</div>
	<footer class="entry-meta-bar clearfix">
		<div class="entry-meta clearfix">
       			</div>
	</footer>
	</article>


				
			
		</div><!-- #content -->
	</div><!-- #primary -->

	
<div id="secondary">

			
		<aside id="text-61" class="widget widget_text">			<div class="textwidget"><div class="side-quotes">
<p><i>“Working with Kurtz Consulting sharpened our commercial and clinical focus and helped us to execute our vision. Debra Kurtz was a tremendous asset in developing our strategic plan, creating the product portfolio, and driving clinical differentiation. I would highly recommend Kurtz Consulting to organizations seeking rapid growth result-driven execution.”</i></p>
</div>
<div class="side-quotes-bottom">Sara Ann MacKinlay<br />
Former Vice President Clinical Therapies<br />
Invacare Corporation
</div>
</div>
		</aside>	</div>
	

			</div><!-- .inner-wrap -->
		</div><!-- #main -->
		
				<div id="contact">
		<footer id="colophon" class="clearfix footer-main spacious-footer-style-three">
			<div class="footer-widgets-wrapper">
	<div class="inner-wrap">
		<div class="footer-widgets-area clearfix">
			<div id ="contact-f" class="tg-one-half">
				<aside id="text-3" class="widget widget_text"><h3 class="widget-title"><span>Contact Form</span></h3>			<div class="textwidget">
<div class="wpcf7 no-js" id="wpcf7-f338-o1" lang="en" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/strategic-growth/#wpcf7-f338-o1" method="post" class="wpcf7-form init" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="338" />
<input type="hidden" name="_wpcf7_version" value="5.9.3" />
<input type="hidden" name="_wpcf7_locale" value="en" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f338-o1" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
<input type="hidden" name="_wpcf7_recaptcha_response" value="" />
</div>
<div class="footer-form">
	<div class="line1">
		<p>Name<span class="wpcf7-form-control-wrap" data-name="text-339"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" value="" type="text" name="text-339" /></span>
		</p>
	</div>
	<div class="line2">
		<p>Email<span class="wpcf7-form-control-wrap" data-name="email-512"><input size="40" class="wpcf7-form-control wpcf7-email wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-email" aria-required="true" aria-invalid="false" value="" type="email" name="email-512" /></span>
		</p>
	</div>
	<div class="line3">
		<p>Subject<span class="wpcf7-form-control-wrap" data-name="text-340"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" value="" type="text" name="text-340" /></span>
		</p>
	</div>
	<div class="line4">
		<p>Message<span class="wpcf7-form-control-wrap" data-name="textarea-584"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea wpcf7-validates-as-required" aria-required="true" aria-invalid="false" name="textarea-584"></textarea></span>
		</p>
	</div>
	<div class="captcha">
	<span class="wpcf7-form-control-wrap recaptcha" data-name="recaptcha"><span data-sitekey="6LcXvl4UAAAAAAFVTvWua8n_g-ngg3dYwyO8o3Bz" class="wpcf7-form-control wpcf7-recaptcha g-recaptcha"></span>
<noscript>
	<div class="grecaptcha-noscript">
		<iframe loading="lazy" src="https://www.google.com/recaptcha/api/fallback?k=6LcXvl4UAAAAAAFVTvWua8n_g-ngg3dYwyO8o3Bz" frameborder="0" scrolling="no">
		</iframe>
		<textarea name="g-recaptcha-response" rows="3" cols="40" placeholder="reCaptcha Response Here">
		</textarea>
	</div>
</noscript>
</span>
	</div>
	<div class="sub-cont">
		<p><input class="wpcf7-form-control wpcf7-submit has-spinner" type="submit" value="Send Message" />
		</p>
	</div>
</div><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>

<p>&nbsp;</p>
</div>
		</aside><aside id="nav_menu-3" class="widget widget_nav_menu"><div class="menu-foot-left-menu-container"><ul id="menu-foot-left-menu" class="menu"><li id="menu-item-436" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-436"><a href="https://debrakurtz.com/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-435" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-435"><a href="https://debrakurtz.com/terms/">Terms</a></li>
<li id="menu-item-878" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-878"><a href="https://debrakurtz.com/sitemap/">Sitemap</a></li>
</ul></div></aside>			</div>
							<div class="tg-one-half tg-one-half-last">
					<aside id="text-5" class="widget widget_text"><h3 class="widget-title"><span>Contact Information</span></h3>			<div class="textwidget"><div class="info-head">We invite you to discuss your strategic issues<br />
with Kurtz Consulting Inc.</div>
<h3>Kurtz Consulting Inc</h3>
<div class="address">16 N Fiore Parkway, Suite 100<br />
Vernon Hills, IL 60061<br />
Phone: 224-715-1538</div>
<div class="info-bottom">General Information: consulting@debrakurtz.com</div>
</div>
		</aside><aside id="wpcw_social-2" class="widget wpcw-widgets wpcw-widget-social"><ul><li class="no-label"><a href="https://www.linkedin.com/in/debrakurtz/" target="_blank" title="Visit  on LinkedIn"><span class="fa fa-2x fa-linkedin"></span></a></li></ul></aside>				</div>
											</div>
	</div>
</div>
			<div class="footer-socket-wrapper clearfix">
				<div class="inner-wrap">
					<div class="footer-socket-area">
						<div class="copyright">Copyright © 2018 <span>Kurtz Consulting, Inc.</span></div>						<nav class="small-menu clearfix">
							<div class="menu-footer-menu-container"><ul id="menu-footer-menu" class="menu"><li id="menu-item-355" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-355"><a href="https://debrakurtz.com/">Home</a></li>
<li id="menu-item-599" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item menu-item-599"><a href="https://debrakurtz.com/strategic-growth/" aria-current="page">Service</a></li>
<li id="menu-item-600" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-600"><a href="https://debrakurtz.com/principal/">About Us</a></li>
<li id="menu-item-601" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-601"><a href="https://debrakurtz.com/industry-focus/">Clients</a></li>
<li id="menu-item-603" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-603"><a href="https://debrakurtz.com/case-studies/">News &#038; Insights</a></li>
<li id="menu-item-964" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-964"><a href="https://debrakurtz.com/#contact">Contact Us</a></li>
</ul></div>		    			</nav>
					</div>
				</div>
			</div>
		</footer>
		</div>
			</div><!-- #page -->
		<script type="text/javascript">
		var c = document.body.className;
		c = c.replace( /everest-forms-no-js/, 'everest-forms-js' );
		document.body.className = c;
	</script>
	<script type="text/javascript" src="https://debrakurtz.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/debrakurtz.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://debrakurtz.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://debrakurtz.com/wp-content/themes/spacious-pro/js/navigation.min.js?ver=6.4.3" id="spacious-navigation-js"></script>
<script type="text/javascript" src="https://debrakurtz.com/wp-content/themes/spacious-pro/js/skip-link-focus-fix.js?ver=6.4.3" id="spacious-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="https://debrakurtz.com/wp-content/themes/spacious-pro/js/spacious-custom.min.js?ver=6.4.3" id="spacious-custom-js"></script>
<script type="text/javascript" src="https://debrakurtz.com/wp-content/plugins/wpcf7-recaptcha/assets/js/wpcf7-recaptcha-controls.js?ver=1.2" id="wpcf7-recaptcha-controls-js"></script>
<script type="text/javascript" id="google-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7iqfix = {"recaptcha_empty":"Please verify that you are not a robot.","response_err":"wpcf7-recaptcha: Could not verify reCaptcha response."};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?hl=en&amp;onload=recaptchaCallback&amp;render=explicit&amp;ver=2.0" id="google-recaptcha-js"></script>
</body>
<script>



(function($) {
jQuery('a[href^="#"]').on('click', function(event) {

 var target = jQuery(this.getAttribute('href'));

 if( target.length ) {
 event.preventDefault();
 jQuery('html, body').stop().animate({
 scrollTop: target.offset().top
 }, 2000);
 }

});
})(jQuery);

</script>
<script>
jQuery(document).ready(function($){
	if($('body').width() < 768) {
   $('#text-17').appendTo('.extra');
       // $(".innr-page-content").append("#text-17");
   
   }
});
</script>
</html>